AUDIT_RESET_LOST(3)

NAME
audit_reset_lost - reset lost event counter

SYNOPSIS
#include <libaudit.h>

int audit_reset_lost(int fd);

DESCRIPTION
audit_reset_lost() resets the kernel's lost event counter using the descriptor fd which must be an open audit netlink socket. This call requires that the kernel support AUDIT_FEATURE_BITMAP_LOST_RESET.

RETURN VALUE
The return value is <= 0 on error, otherwise it is the netlink sequence id number.

SEE ALSO
audit_get_features(3), audit_open(3), auditctl(8).

AUTHOR
Steve Grubb